> ## Documentation Index
> Fetch the complete documentation index at: https://docs.symmetry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Return employees for a given employer

> Return employees for a given employer.



## OpenAPI

````yaml /i9/api-reference/i-9-api.yaml get /v1/employers/{employerId}/employees
openapi: 3.1.0
info:
  contact:
    name: Symmetry Software
    url: https://www.symmetry.com
  description: I-9 API Documentation
  license:
    name: Terms of service
    url: https://www.symmetry.com/terms
  title: I-9 API
  version: 1.69.13
servers:
  - url: https://api.symmetry.com/i9
security: []
tags:
  - description: >-
      Endpoints for managing custom app theming configurations for a specific
      employer
    name: Employer Custom App Theming
  - description: >-
      Endpoints for managing custom app theming configurations for all employers
      in the account
    name: Account Custom App Theming
paths:
  /v1/employers/{employerId}/employees:
    get:
      tags:
        - Employee
      summary: Return employees for a given employer
      description: Return employees for a given employer.
      operationId: getEmployees
      parameters:
        - in: path
          name: employerId
          required: true
          schema:
            type: string
        - in: query
          name: page
          required: false
          schema:
            default: 1
            format: int32
            type: integer
        - in: query
          name: status
          required: false
          schema:
            default: active
            enum:
              - active
              - inactive
            type: string
        - in: query
          name: includeStatus
          required: false
          schema:
            default: false
            type: boolean
      responses:
        '200':
          content:
            application/json:
              examples:
                List of employees for a specific employer with HATEOAS links:
                  description: List of employees for a specific employer with HATEOAS links
                  summary: >-
                    Employee list with navigation links provided via HTTP
                    headers
                  value:
                    employees:
                      - email: john.public@example.com
                        employeeSectionOneStatus: completed
                        everifyCaseStatus: closed_authorized
                        i9CountersignStatus: completed
                        id: 0195c93d-7c5e-9f8a-b4d2-17e36acd9510
                        name: John Public
              schema:
                $ref: '#/components/schemas/EmployeesResponse'
          description: OK
        '400':
          description: Bad Request, make sure to use GET request
        '404':
          description: Resource not found
      security:
        - AuthenticationToken: []
components:
  schemas:
    EmployeesResponse:
      description: Employees list response
      properties:
        employees:
          description: List of employees
          items:
            $ref: '#/components/schemas/Employee'
          type: array
      type: object
    Employee:
      properties:
        email:
          type: string
        employeeSectionOneStatus:
          enum:
            - completed
            - in_progress
            - not_started
          type: string
        everifyCaseStatus:
          enum:
            - close_case_and_resubmit
            - closed_authorized
            - closed_nonconfirmation
            - closed_other
            - created
            - draft
            - employment_authorized
            - final_nonconfirmation
            - internal_error
            - manual_review
            - manually_closed
            - pending_referral
            - photo_match
            - queued
            - referred
            - scan_and_upload
            - submission_error
            - submitted
            - unconfirmed_data
            - unsubmitted_receipt
          type: string
        i9CountersignStatus:
          enum:
            - completed
            - not_started
          type: string
        id:
          format: uuid
          type: string
        name:
          type: string
      type: object
  securitySchemes:
    AuthenticationToken:
      bearerFormat: JWT
      scheme: bearer
      type: http

````